rsvg-view(1)

NAME
rsvg-view - Display SVG files

SYNOPSIS
rsvg-view [options] file.svg

DESCRIPTION
RSVG displays SVG images on the screen.

  OPTIONS

-i --xid int
    XWindow ID (for X11 embedding).

-s --stdin
    Read from stdin instead of a file.

-d --dpi number
    Set the resolution of the image in pixels per inch. RSVG's current default is 90dpi.

-x --x-zoom number
    X Zoom factor, as a percentage. If unspecified, 1.0 is used as the default.

-y --y-zoom number
    Y Zoom factor, as a percentage. If unspecified, 1.0 is used as the default.

-w --width integer
    Specify how wide you wish the image to be. If unspecified, the natural width of the image is used as the default.

-h --height integer
    Specify how tall you wish the image to be. If unspecified, the natural height of the image is used as the default.

-b --bgcolor string
    Set the image background color (default: transparent).

-k --keep-aspect
    Preserve the image's aspect ratio.

-? --help
    Show a short help message.

--usage
    Display a brief usage message.

-v --version
    Display what version of rsvg-view this is.

MORE INFORMATION
http://www.gnome.org/
http://librsvg.sourceforge.net/
http://www.w3.org/TR/SVG11/

AUTHORS
This manpage was written for the Debian project by Paul Brossier <piem@altern.org>, based on the similar rsvg upstream manpage, originally written by Dom Lachowicz (cinamod@hotmail.com), Alex Larsson (alex@redhat.com), and a host of others.